$(function(){
	
  //导航下拉菜单	
  
  var navLi=$(".nav li");
  navLi.mouseover(function () {
	  $(this).find(".homea").addClass("current");
	  $(this).find(".navli").slideDown(200);
  })
  navLi.mouseleave(function(){
	  $(this).find(".homea").removeClass("current");
	  $(this).find(".navli").slideUp(200);
  })
  
  
  //左侧下拉菜单
  $('.dtck').click(function(){
	  if($(this).children('a').attr("class") != ""){
		  $(this).children('a').removeClass('zkicon');
		  $(this).nextAll().slideUp();
	  }
	  else{
		  $('.dtck').children('a').removeClass('zkicon');
		  $(this).children('a').addClass('zkicon');
		  $('.ddbox').slideUp();
		  $(this).nextAll().slideDown();
	  }
  });	
 
	
})




